## xperimental-kde-settings 2019.1.0~1

=== debian/changelog ===
xperimental-kde-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Mon, 16 Sep 2019 22:08:50 +0200
