=== debian/control ===
Source: xperimental-kde-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ferdinand Thommes <devil@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-kde
Vcs-Git: https://git.siduction.org/extra/settings-kde.git
Homepage: https://git.siduction.org/extra/settings-kde

Package: xperimental-kde-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-kde-artwork,
         xperimental-sddm-settings
	 | xperimental-lightdm-gtk-settings
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Recommends: xdg-browser-launcher
Description: KDE settings (installed mode)
 Provides default settings for appearance and applications of the K Desktop
 Environment.
 .
 This overrides KDE's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: xperimental-kde-livesettings
Architecture: all
Depends: ${misc:Depends},
         kwin-x11 | kwin-wayland,
         plasma-workspace,
         siduction-icons,
         xperimental-kde-artwork,
         xperimental-kde-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: KDE settings (live mode)
 Provides default settings for appearance and applications of the K Desktop
 Environment in live mode.
